<!-- google analtics -->
<!-- <script> -->
		<!-- (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ -->
		<!-- (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o), -->
		<!-- m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) -->
		<!-- })(window,document,'script','https://www.google-analytics.com/analytics.js','ga'); -->
		
		<!-- ga('create', 'UA-87008217-1', 'auto'); -->
		
	<!-- </script> -->
<!-- Hero Area -->
<div class="container" style="margin-top: -64px;">
    <br><br>
<wrap-owlcarousel class="owl-carousel trips-slider desktop-view"  data-options="bannerOptions">
        <!-- <img src="images/slider/Website_bannersNBO_Mystery-Sunday_1140x360px_A.jpg"/> -->
        <!-- <img src="images/slider/Website_bannersNBO_Mystery-Sunday_1140x360px_E.jpg"/> -->
        <!-- <img src="images/slider/Eid_Banner_web.jpg"/> -->
        <img src="images/slider/o1.jpg"></img>
         <img src="images/slider/o3.jpg"></img>
         <img src="images/slider/o2.jpg"></img>
		  <!-- <img src="images/slider/Web_1140x360_DSS_Regional.jpg"></img> -->
      <!-- <img src="images/slider/DT127-january sale_lp_1140x360.jpg"></img> -->
   <!--  <img src="images/slider/s2.jpg"></img>
    <img src="images/slider/s3.jpg"></img>
    <img src="images/slider/s4.jpg"></img> -->
   
</wrap-owlcarousel>

<wrap-owlcarousel class="owl-carousel trips-slider mobile-view" data-options="bannerOptions">
        <!-- <img src="images/slider/arabic.jpg"/> -->
        <!-- <img src="images/slider/eng.jpg"/> -->
        
      <!-- <img src="images/slider/DT127-january sale_lp_1140x360.jpg"></img> -->
	  <!-- <img src="images/slider/Eid_Banner_mobile.jpg"/> -->
      <img src="images/slider/sm1.jpg"></img>
      <img src="images/slider/sm2.jpg"></img>
       <img src="images/slider/sm3.jpg"></img>
	    <!-- <img src="images/slider/Web_300x200_DSS_Regional.jpg"></img> -->
   <!--  <img src="images/slider/s2.jpg"></img>
    <img src="images/slider/s3.jpg"></img>
    <img src="images/slider/s4.jpg"></img> -->
   
</wrap-owlcarousel>
</div>
<!--/ End Hero Area -->

<!-- About Us -->
<section id="about-us" class="about-us section">
    <div class="container" ng-include="'views/home/multiTabSearchInsurance.html'">
	</div>
</section>
<!--/ End Main Area -->

<!-- HomePage Common -->
<section id="home-common" class="section">
    <div class="container" ng-include="'views/home/common.html'"></div>
</section>
<!--/ End HomePage Common -->
<script>
    var owl = $('.owl-carousel');
    owl.owlCarousel({
    items:1,
    loop:true,
    margin:10,
    autoplay:true,
    autoplayTimeout:5000,
    autoplayHoverPause:true,
    dots:true
    });
   
    </script>
    <style>
        .owl-dots{
           
        text-align: center;
        }
        .owl-dots .owl-dot{
		-webkit-appearance:none !important;
		 border:none !important;
            height: 10px;
            width: 10px;
            border-radius: 30px;
            margin-right: 15px;
            background: rgb(216, 210, 210);
        }
        .owl-dots .active{
            /* height: 20px;
            width: 20px;
            border-radius: 30px; */
            background: red;
        }
    </style>